Bug 784044 - CVE-2011-4462 plone: hash table collisions CPU usage DoS (oCERT-2011-003) [epel-5]
CVE-2011-4462 plone: hash table collisions CPU usage DoS (oCERT-2011-003) [ep...
Status: CLOSED WONTFIX
Product: Fedora EPEL
Classification: Fedora
Component: plone (Show other bugs)
el5
All Linux
high Severity medium
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
fst_owner=Sparks
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-4462
  Show dependency treegraph
 
Reported: 2012-01-23 11:28 EST by Jan Lieskovsky
Modified: 2014-08-06 11:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 11:50:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2012-01-23 11:28:05 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=781683

epel-5 tracking bug for plone: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2013-03-26 14:25:25 EDT
This is still unfixed and it's been a year now..
Comment 2 Eric Christensen 2014-08-06 11:50:18 EDT
Plone is retired in EPEL5 now and I untagged all builds in dist-5E-epel, so it should not be shipped after the next compose.

Note You need to log in before you can comment on or make changes to this bug.